Skip to Content
author's profile photo Former Member
Former Member

Is WINDOWS SERVER 2008 STANDARD R2 compatible for DB2 9.7 fp3

Hi all,

I was trying to install ERP 6.0 IDES with WIN 2008 STANDARD R2 with DB2 9.1, but hit with errors during create database

phase and got stucked with the following error lines.

ERROR 2011-05-03 16:16:55.46

FJS-00003 TypeError: fmgt.getNode(source_db2jcc) has no properties (in script NW_ABAP_OneHost|ind|ind|ind|ind, line 35143: ???)

ERROR 2011-05-03 16:16:56.825

FCO-00011 The step CopyJDBCDriver with step key |NW_ABAP_OneHost|ind|ind|ind|ind|0|0|NW_Onehost_System|ind|ind|ind|ind|1|0|NW_CreateDBandLoad|ind|ind|ind|ind|10|0|NW_CreateDB|ind|ind|ind|ind|0|0|NW_DB6_DB|ind|ind|ind|ind|1|0|NW_DB6_Create_Db2cli_Ini|ind|ind|ind|ind|4|0|CopyJDBCDriver was executed with status ERROR ( Last error reported by the step :TypeError: fmgt.getNode(source_db2jcc) has no properties (in script NW_ABAP_OneHost|ind|ind|ind|ind, line 35143: ???)).

For the above error lines i did some search and noticed DB2 release should be 9.5 or higher..agreed..donwloaded...DB29.7 FP3

But whats confusing me is WIN 2008 STANDARD R2 will work for DB2 9.7 fp3 or it should be WIN 2008 ENTERPRISE SERVER R2 (mandatory)

When i take quick look into http://service.sap.com/pam .. i found the following and couldn't identify "SRV"

what it stands for is it "standard" or "Enteprise server" or both

DB2 FOR LUW 9.7 64-BIT WINDOWS SRV 2008 R2/X64 64BIT 09.11.2010 Released

Please advice ..

thanks, rahul

Add a comment
10|10000 characters needed characters exceeded

Related questions

2 Answers

  • Posted on May 04, 2011 at 01:26 PM

    > But whats confusing me is WIN 2008 STANDARD R2 will work for DB2 9.7 fp3 or it should be WIN 2008 ENTERPRISE SERVER R2 (mandatory)

    The standard and enterprise versions differ in the amount of CPUs and the amount of memory that can be used. They both work and are supported.

    Markus

    Add a comment
    10|10000 characters needed characters exceeded

  • author's profile photo Former Member
    Former Member
    Posted on May 04, 2011 at 01:37 PM

    Hello,

    I believe that for windows server 2008 R2, you must run DB2 V9.5 or greater.

    Regards,

    Paul

    Add a comment
    10|10000 characters needed characters exceeded

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.